## node-d3-queue 3.0.7

=== debian/changelog ===
node-d3-queue (3.0.7-3) unstable; urgency=medium

  * Use webpack to build umd module like upstream

 -- Pirate Praveen <praveen@debian.org>  Fri, 05 Jan 2018 23:39:47 +0530

node-d3-queue (3.0.7-2) unstable; urgency=medium

  * Use babel to transpile and move to main (Closes: #877214)

 -- Pirate Praveen <praveen@debian.org>  Sun, 01 Oct 2017 16:35:51 +0530

node-d3-queue (3.0.7-1) unstable; urgency=low

  * Initial release (Closes: #874554)

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Sep 2017 16:05:31 +0530
